Quikrbox User app - Bug #8528
Product list All filter> text not visible properly . check screenshot . No need to show color & size

here. Remove this

11/15/2023 05:16 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Himanshu khare

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/15/2023

0%
0.00 hour
0.00 hour
History

#1 - 11/15/2023 09:57 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 11/22/2023 06:37 PM - priyanka Sharma

- Status changed from Resolved to Closed
